@media (max-width: 991px){

	/*** Top cover secciones ***/

	#top {
		height: 70vh;
    margin-top: 60px;
	}

	/*** Directorio ***/

	.board-expand.active:before {
    left: -40px;
	}
	.board-expand.active:after {
    right: -45px;
	}
	.board-row {
    display: block;
    margin-bottom: 15px;
	}
	.board-expand:after {
    bottom: 12px;
    width: 20px;
    height: 20px;
    font-size: 10px;
    border-radius: 4px;
    right: -50px;
	}
	.board-expand:before {
		left: -30px;
		bottom: 15px;
	}
	.board-box {
    border-radius: 12px;
    padding: 15px 15px 40px 15px;
	}
	.board-expand{
		font-size: 12px;
	}
	.board-title {
    margin-bottom: 15px;
	}
	.board-title span {
    font-size: 16px;
	}
	.board-title h4 {
    font-size: 18px;
    margin: 0 0 5px 0;
	}
	.board-grid {
    grid-gap: 15px;
	}

	/*** Accionistas ***/

	.shareholder-table {
		margin-bottom: 40px;
	}
	.shareholder-head {
    padding: 10px;
	}
	.shareholder-row {
    border-radius: 12px;
    padding: 10px;
    margin-bottom: 15px;
	}
	.shareholder-row span {
    padding: 0 10px;
    font-size: 14px;
	}
	.shareholder-row .shareholder-name {
    font-size: 16px;
	}
	.shareholder-head span {
    padding: 0 10px;
		font-size: 12px;
	}

	/*** Certificaciones ***/
	
	.certificates-box {
    width: calc(100% / 4 - 20px);
    margin: 10px;
    border-radius: 12px;
    padding: 10px;
	}

	/*** Nosotros ***/
	
	.mission-box h3 {
    margin: 0 0 15px 0;
    font-size: 22px;
	}
	.mission-box {
    border-radius: 16px;
    padding: 15px;
	}
	.mission-grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 15px;
    margin-top: 30px;
	}
	.about-text p {
    font-size: 16px;
		margin-bottom: 20px;
	}
	.about-text h3 {
    font-size: 22px;
		margin-bottom: 15px;
	}
	.about-container {
    margin-top: -150px;
    position: relative;
    padding: 30px;
    border-radius: 15px;
	}
	.cover-big {
    height: 50vh;
	}

	/*** Footer ***/

	.footer-bottom {
    max-width: 90vw;
	}
	.footer-grid {
    grid-gap: 4vw;
    max-width: 90vw;
	}

	/*** Global ***/

	.form-control{
    padding: 12px 15px;
    }
	.text-block {
    margin-top: 40px;
	}
	.title h3 {
    font-size: 28px;
	}
	.title h2 {
    font-size: 36px;
	}
    .title h1{
        font-size: 48px;
    }
	.title p{
		font-size: 18px;
        margin-top: 10px;
	}
	.title {
    margin: 0 0 20px 0;
	}
	.container {
    max-width: 80vw;
		padding: 0 20px;
	}
	body{
		font-size: 15px;
	}
}

@media (max-width: 768px){

	/*** Tarjetas preference ***/

	.signature-info h3{
		font-size: 28px;
		margin-bottom: 10px;
	}
	.signature-info p{
		font-size: 18px;
		margin-bottom: 20px;
	}
	.signature-box p {
    font-size: 18px;
		margin: 0;
	}
	.signature-items {
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin-top: 30px;
	}
	.signature-box {
    border-radius: 8px;
    padding: 20px;
	}
	.signature-info {
    margin: 0 20px;
    max-width: initial;
		width: auto;
	}
	.signature-img{
		width: auto;
		height: 40vh;
		margin-right: 20px;
		border-top-right-radius: 140px;
		border-bottom-right-radius: 140px;
	}
	.signature-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}
	.signature-main {
    top: -50px;
    margin-bottom: -50px;
	}

	/*** Tarjetas empresas ***/

	.oro-box p {
    font-size: 18px;
	}
	.oro-box {
    border-radius: 8px;
    padding: 20px;
	}
	.oro-box .title{
		margin-bottom: 15px;
	}
	.oro-box.full {
    grid-column: initial;
	}
	.oro-items {
    grid-template-columns: 1fr;
    grid-gap: 15px;
    margin-top: 30px;
	}
	.oro-info {
    margin: 0 20px;
    max-width: initial;
		width: auto;
	}
	.oro-img{
		width: auto;
		height: 40vh;
		margin-right: 20px;
		border-top-right-radius: 140px;
		border-bottom-right-radius: 140px;
	}
	.oro-grid {
    display: grid;
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}
	.oro-main {
    top: -50px;
    margin-bottom: -50px;
	}

	/*** Tarjetas ***/

	.tc-block {
    margin-top: 50px;
	}
	.tc-row {
    margin-bottom: 30px;
	}
	.tc-img {
		height: 30vh;
    border-radius: 12px;
	}
	.tc-info {
    margin: 0;
	}
	.tc-info h3 {
    font-size: 30px;
    margin: 0 0 20px 0;
    width: 100%;
    max-width: initial;
	}
	.tc-info p {
    font-size: 18px;
    margin-bottom: 15px;
	}
	.tc-grid {
    grid-template-columns: 1fr;
    grid-gap: 30px;
    margin: 20px;
	}	
	.tc-main {
    top: -50px;
    margin-bottom: -50px;
	}

	/*** Servicios personas ***/


	.card-table .table-row .small p {
    font-size: 15px;
	}
	.card-table .table-row div {
    padding: 12px;
	}
	.card-table .table-row span {
    font-size: 15px;
	}
	.card-table .table-row p {
    font-size: 20px;
	}
	.card-table .table-row {
    grid-template-columns: 315px repeat(4, 200px);
	}
	.card-table .table-head div {
    padding: 12px;
	}
	.card-table .table-head p {
    font-size: 15px;
	}
	.card-table .table-head h3 {
    font-size: 20px;
	}
	.card-table .table-head {
    display: grid;
    grid-template-columns: 315px repeat(4, 200px);
	}
	.card-table .table-row .table-info {
    padding: 12px;
	}
	.card-table .table-row .table-info p {
    font-size: 15px;
	}
	.card-table {
    margin-top: 40px;
    overflow-x: auto;
	}
	.td-text p {
		text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
	}
	.title span.small {
    font-size: 24px;
	}
	.td-grid {
    grid-template-columns: 1fr;
    grid-gap: 30px;
    max-width: initial;
	}
	.transfer-info p {
    font-size: 18px;
    margin-bottom: 20px;
	}
	.transfer-info {
    max-width: initial;
	}
	.transfer-content {
    margin: 0 20px;
	}
	.transfer-img{
		grid-row-start: 1;
		width: auto;
		height: 40vh;
		margin-left: 20px;
		border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
	}
	.transfer-grid {
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}
	.assistance-box p, .assistance-box a {
    font-size: 18px;
		line-height: 1.2;
	}
	.assistance-icon{
		display: inline-block;
		width: 50px;
		height: 50px;
		padding: 5px;
	}
	.assistance-box {
    grid-template-columns: 50px 1fr;
    grid-gap: 10px;
    padding: 10px;
    border-radius: 12px;
    margin: 0;
		text-align: left;
	}
	.assistance-boxes {
		display: grid;
		grid-template-columns: 1fr;
		grid-gap: 10px;
    max-width: initial;
    margin-top: 30px;
	}

	/*** Seguros preference ***/

	.container-block {
    padding: 0;
	}

	/*** Seguros personas ***/

	.boxed-insurance .title {
    max-width: initial;
    margin-bottom: 30px;
	}
	.boxed-insurance {
    border-radius: 12px;
    top: -50px;
    margin-bottom: -50px;
    padding: 20px 10px;
	}

	/*** Seguros empresas ***/

	.insurance-slider .slick-dots {
    margin: 30px 0 0 0;
	}
	.insurance-slider{
		margin: 50px 0;
	}
	.insurance-slider .slick-dots li{
		width: 10px;
		height: 10px;
		margin-right: 10px;
	}
	.insurance-logo img{
		max-height: 40px;
	}
	.insurance-logo {
    margin: 0 20px;
	}
	.cta-container {
    border-radius: 12px;
    padding: 30px 10px;
    margin-top: 40px;
	}
	.cta-icon {
    padding: 5px;
    width: 50px;
    height: 50px;
    border-radius: 8px;
	}
	.cta-box {
    grid-template-columns: 50px 1fr;
    grid-gap: 15px;
    padding: 10px;
    border-radius: 12px;
	}
	.cta-buttons {
    grid-template-columns: 1fr;
    grid-gap: 10px;
    margin-top: 30px;
	}
	.cta-box p {
    font-size: 22px;
	}
	.perks-img img{
		width: auto;
		height: 100%;
	}
	.perks-text p{
    font-size: 15px;
	}
	.perks-text {
    padding: 10px;
	}
	.perks-img {
    display: flex;
    width: 70px;
    height: 70px;
	}
	.perks-box {
    padding: 10px;
    border-radius: 12px;
	}
	.perks-icons {
    border-radius: 8px;
    padding: 10px;
	}
	.text-big p {
    font-size: 30px;
	}
	.boxed-text {
    border-radius: 12px;
    top: -50px;
    margin-bottom: -50px;
    padding: 20px;
	}
	.insurance-perks {
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
    margin-top: 40px;
	}

	/*** Promociones personas ***/

	.promo-main {
    top: -80px;
    margin-bottom: -80px;
	}
	.promo-name {
    margin: 10px 10px 0 10px;
	}
	.promo-name p {
    font-size: 18px;
		line-height: 1.2;
	}
	.promo-logo {
    height: 100px;
		border-radius: 8px;
	}
	.promo-box {
    border-radius: 12px;
    padding: 15px 10px;
	}
	.promo-logo img {
    max-height: 70px;
    padding: 10px 15px;
	}
	.promo-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
	}

	/*** Productos empresas ***/

	.items-box h4 {
    font-size: 22px;
	}
	.items-box {
    padding: 20px 10px;
    border-radius: 12px;
	}
	.items-icons {
    width: 80px;
    height: 80px;
    margin: 0 0 10px 0;
	}
	.items-grid {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
	}

	/*** Prestamos preference ***/

	.loan-preference p {
    font-size: 18px;
    margin-bottom: 15px;
	}

	/*** Prestamos personas ***/

    .column-2 {
    grid-template-columns: 1fr;
    grid-gap: 15px;
    }
	.range-slider::-webkit-slider-thumb {
		width: 20px;
		height: 20px;
		border: 4px solid #0078E6;
	}
	.range-slider::-moz-range-thumb {
		width: 20px;
		height: 20px;
		border: 4px solid #0078E6;
	}
	.range-qty {
    font-size: 12px;
    bottom: -20px;
	}
	.range-slider {
    margin-top: 15px;
    height: 4px;
    border-radius: 6px;
	}
	label b {
    font-size: 24px;
	}
	.calculator-group {
    margin-bottom: 15px;
	} 
	.form-control {
    padding: 10px 12px;
    font-size: 14px;
    border-radius: 8px;
	}
	label {
    font-size: 18px;
    margin: 0 0 5px 0;
	}
	.calculator-result {
    margin-top: 20px;
	}
	.calculator-container .btn-calculator{
		width: 100%;
	}
	.calculator-result .btn-blue{
		width: 100%;
	}
	.calculator-container {
    border-radius: 12px;
    padding: 15px 10px;
    max-width: initial;
	}
	.calculator-amount p {
    font-size: 18px;
	}
	.calculator-amount span {
    font-size: 20px;
	}
	.calculator-amount span b {
    font-size: 24px;
	}
	.calculator-amount {
    border-radius: 8px;
    padding: 10px;
	}
	.calculator-obs {
    margin-top: 5px;
    font-size: 12px;
	}
	.calculator-container .title {
    margin: 0 0 15px 0;
	}
	.calculator-result .btn-center {
    margin-top: 15px;
	}
    .modal-close {
    width: 25px;
    height: 25px;
    top: 5px;
    right: 5px;
    }

	/*** Prestamos empresas ***/

	.loan-grid.grid-2 {
    grid-template-columns: 1fr;
	}
	.loan-main {
    top: -80px;
    margin-bottom: -80px;
	}
	.loan-block .loan-cta {
    margin-top: 20px;
	}
	.loan-full .btn-blue {
		padding: 12px 15px;
	}
	.loan-block {
    margin-top: 20px;
    padding-top: 15px;
	}
	.loan-cta .btn-blue {
    padding-right: 40px;
    font-size: 18px;
	}
	.loan-full {
    grid-column: initial;
	}
	.loan-cta {
    grid-template-columns: 1fr;
    grid-gap: 10px;
	}
	.loan-cta a {
    font-size: 18px;
    padding: 12px 15px;
	}
	.loan-title p, .loan-block p {
    font-size: 18px;
	}
	.loan-title h4, .loan-block h4 {
    font-size: 18px;
    margin: 0 0 10px 0;
	}
	.loan-title {
    margin-bottom: 30px;
	}
	.loan-title h3 {
    font-size: 30px;
    margin: 0 0 15px 0;
	}
	.loan-box {
    padding: 15px;
    border-radius: 12px;
	}
	.loan-grid {
    grid-template-columns: 1fr;
    grid-gap: 20px;
	}

	/*** Preguntas frecuentes ***/

	.accordion-content p{
		font-size: 18px;
	}
	.accordion-content {
    padding: 15px;
    margin-top: 15px;
    border-radius: 6px;
	}
	.accordion-title i {
    right: 10px;
		top: 10px;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    font-size: 20px;
	}
	.accordion-title h4 {
    padding: 15px 40px 15px 15px;
    font-size: 22px;
	}
	.accordion-title {
    border-radius: 6px;
	}
	.accordion li {
    margin-bottom: 15px;
	}
	.faq-main {
    position: relative;
    top: -80px;
    margin-bottom: -80px;
	}

	/*** Noticias ***/

	.news-text {
    margin-bottom: 15px;
	}
	.news-title {
    margin-bottom: 15px;
	}
	.news-read i {
    font-size: 20px;
    right: 10px;
	}
	.news-read {
    font-size: 22px;
    padding-right: 40px;
	}
	.news-title span {
    font-size: 20px;
    margin-top: 5px;
	}
	.news-img {
    height: 30vh;
	}
	.news-info {
    padding: 20px;
	}
	.news-text p {
    font-size: 18px;
	}
	.news-title h3 {
    font-size: 26px;
	}
	.news-grid {
    grid-template-columns: 1fr;
    grid-gap: 15px;
	}

	/*** Gestion de calidad ***/

	.management-text h3 {
    font-size: 22px;
		margin: 40px 0 20px 0; 
	}
	.management-text p {
    font-size: 18px;
    margin-bottom: 10px;
	}
	.management-title h2 {
    font-size: 30px;
	}
	.management-title {
    margin-bottom: 40px;
    margin-right: 0;
    margin-left: 0;
	}
	.management-main {
    top: -120px;
    margin-bottom: -120px;
	}
	.management-container {
    max-width: initial;
    margin-bottom: 60px;
	}

	/*** Fondo garantia depositos ***/

	.rse-text h3 {
    font-size: 22px;
		margin: 40px 0 20px 0; 
	}
	.top-centered {
    max-width: initial;
	}
	.top-centered h1 {
    font-size: 48px;
	}
	.rse-text p {
    font-size: 18px;
    margin-bottom: 10px;
	}
	.rse-title h2 {
    font-size: 30px;
	}
	.rse-title {
    margin-bottom: 40px;
    margin-right: 0;
    margin-left: 0;
	}
	.rse-main {
    top: -90px;
    margin-bottom: -90px;
	}
	.rse-container {
    max-width: initial;
    margin-bottom: 60px;
	}

	/*** Compliance ***/

	.dates-main h3 {
    font-size: 48px;
    left: 20px;
		top: 30px;
    bottom: initial;
	}
	.dates-boxed p:before {
    width: 10px;
		height: 10px;
		margin-top: 10px;
		margin-right: 10px;
	}
	.dates-boxed p {
    font-size: 20px;
    padding-left: 25px;
    margin-bottom: 10px;
	}
	.dates-boxed {
		position: relative;
    border-radius: 8px;
		bottom: initial;
		right: initial;
		margin: auto;
    padding: 20px;
    width: auto;
    max-width: initial;
		margin-top: 250px;
	}
	.dates-title strong {
    font-size: 22px;
	}
	.dates-main {
    border-radius: 12px;
    height: auto;
    margin-top: 50px;
		padding: 10px;
	}
	.dates-right .dates-info {
    margin-left: 0;
	}
	.dates-list p:before{
		width: 10px;
		height: 10px;
		margin-top: 10px;
		margin-right: 10px;
	}
	.dates-list p {
    font-size: 18px;
    position: relative;
    padding-left: 25px;
    margin-bottom: 15px;
	}
	.dates-content {
    margin: 20px;
    width: auto;
    max-width: initial;
	}
	.dates-img{
		height: 30vh;
		grid-row-start: 1;
	}
	.dates-grid {
    grid-template-columns: 1fr;
    border-radius: 12px;
    margin-top: 50px;
	}
	.dates-title p {
    font-size: 18px;
	}
	.dates-title{
		max-width: initial;
		width: auto;
		margin-bottom: 15px;
	}
	.dates-title h3 {
    font-size: 48px;
	}
	.dates-left .dates-info {
    margin-right: 0;
	}
	.compliance-title p {
		font-size: 26px;
	}
	.compliance-title strong {
    font-size: 30px;
	}
	.compliance-title h2 {
    font-size: 52px;
	}
	.compliance-title {
		top: 30px;
    bottom: initial;
    background-color: #0078E6;
    padding: 6px 50px 15px 15px;
    border-bottom-right-radius: 60px;
    border-top-right-radius: 60px;
	}
	.compliance-cover {
    height: 70vh;
    border-radius: 12px;
    top: -50px;
    margin-bottom: -50px;
	}
	.structure-graph{
		margin-top: 40px;
	}

	/*** Cuentas personas ***/

	.account-list p {
    font-size: 18px;
    margin-bottom: 15px;
	}
	.account-list {
		width: auto;
    max-width: initial;
    margin: 0 20px;
	}
	.content-right .account-img {
    border-top-right-radius: 12px;
    border-bottom-right-radius: 12px;
		margin-left: 0;
		margin-right: 20px;
	}
	.account-info .btn-ot-blue {
    margin-top: 30px;
	}
	.account-box p {
    font-size: 18px;
	}
	.account-box {
    border-radius: 8px;
    padding: 20px;
	}
	.account-items {
    grid-template-columns: 1fr;
    grid-gap: 20px;
	}
	.account-box h4 {
    font-size: 30px;
    margin: 0 0 10px 0;
	}
	.account-info {
    max-width: initial;
	}
	.account-content {
    margin: 0 20px 30px 20px;
	}
	.account-img{
		grid-row-start: 1;
		width: auto;
		height: 40vh;
		margin-left: 20px;
		border-top-left-radius: 12px;
    border-bottom-left-radius: 12px;
	}
	.account-grid {
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}
	.account-main {
    top: -50px;
    margin-bottom: -50px;
	}

	/*** Cuenta corriente empresas ***/

	.services-block h3{
		font-size: 22px;
		margin-bottom: 10px;
	}
	.services-block p {
    font-size: 18px;
	}
	.services-block {
    display: block;
    margin: 0 20px 40px 20px;
    width: auto;
    max-width: initial;
	}
	.services-img{
		width: auto;
		height: 40vh;
		margin-right: 20px;
		border-top-right-radius: 140px;
		border-bottom-right-radius: 140px;
	}
	.services-info {
    margin: 0;
	}
	.services-grid {
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}
	

	/*** Articulo interna ***/

	.article-text img {
    margin: 30px 0;
	}
	.article-text h6 {
    font-size: 12px;
    margin-top: -20px;
    margin-bottom: 40px;
	}
	blockquote {
    padding: 20px 20px;
    margin: 0 0 30px 0;
    font-size: 24px;
	}
	.article-text h1, .article-text h2, .article-text h3, .article-text h4, .article-text h5 {
    margin: 40px 0 20px 0;
	}
	.article-text h2 {
    font-size: 30px;
	}
	.article-text p {
    font-size: 18px;
    margin-bottom: 20px;
	}
	.article-date span {
    font-size: 18px;
	}
	.article-date {
    padding: 4px 15px;
    border-radius: 25px;
    margin-bottom: 15px;
	}
	.article-title h2 {
    font-size: 30px;
	}
	.article-title {
    margin-bottom: 40px;
    margin-right: 0;
    margin-left: 0;
	}
	.article-main {
    top: -120px;
    margin-bottom: -120px;
	}
	.article-container {
    max-width: initial;
    margin-bottom: 60px;
	}
	#top.article {
    height: 40vh;
	}

	/*** Ahorro inversiones preference ***/

	.invest-main {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
	}
	.par-box .title {
    margin-bottom: 15px;
	}
	.par-box{
		border-radius: 8px;
		padding: 20px;
	}
	.par-box p {
    font-size: 18px;
    margin-bottom: 20px;
	}
	.par-grid {
    grid-template-columns: 1fr;
    grid-gap: 15px;
	}
	.preference .top-content p {
    max-width: initial;
	}

	/*** Ahorro inversiones personas ***/

	.invest-main {
    position: relative;
    top: -50px;
    margin-bottom: -50px;
	}
	.invest-block a {
    font-size: 18px;
	}
	.invest-block p {
    font-size: 18px;
    margin-bottom: 20px;
	}
	.invest-block {
    display: block;
    margin: 0 20px 40px 20px;
    width: auto;
    max-width: initial;
	}
	.invest-img{
		width: auto;
		height: 40vh;
		margin-right: 20px;
		border-top-right-radius: 140px;
		border-bottom-right-radius: 140px;
	}
	.invest-info {
    margin: 0;
	}
	.invest-grid {
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}

	/*** Top cover secciones ***/


	.top-overlay {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, #FFFFFF 100%);
	}
	#top {
    height: 60vh;
	}
	.top-content p {
    max-width: initial;
		margin-top: 15px;
		font-size: 18px;
		font-weight: 500;
	}
	.top-title h1 {
    font-size: 48px;
	}
	.top-subtitle h4 {
    padding: 12px 20px;
    border-radius: 30px;
    font-size: 15px;
	}
	.top-subtitle {
    margin-bottom: 20px;
	}

	/*** Global ***/


    section{
    padding: 40px 0;
    }
    .missing-container{
    max-width: initial;
    }
    .missing-container .btn-blue{
    margin-top: 20px;
    }
	.btn-blue i, .btn-light i, .btn-ot-light i {
    right: 15px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    font-size: 15px;
	}
	.btn-tabs a {
    font-size: 18px;
    padding: 12px 40px 12px 15px;
	}
	.btn-left {
    margin-top: 30px;
	}
	.tabs-center{
		flex-direction: column;
	}
	.btn-tabs li {
		width: 100%;
    margin: 0 0 10px 0;
	}
	.mb-05 {
    margin-bottom: 10px !important;
	}
	.mb-3-5 {
    margin-bottom: 40px !important;
	}
	.title.center.small, .title.center.medium{
		margin-bottom: 20px;
	}
	.title.medium {
    max-width: initial;
    margin-bottom: 20px;
	}
	.tab-content {
    margin-top: 30px;
		border-radius: 12px;
	}
	.tabs-center {
    margin-top: 40px;
	}
	.tabs-center.grid-5 {
    grid-template-columns: 1fr;
    grid-gap: 10px;
	}
    .tabs-center.grid-4{
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }
	.btn-tabs .check {
    right: 15px;
    width: 25px;
    height: 25px;
    border-radius: 6px;
    font-size: 15px;
	}
	.btn-sp-light, .btn-sp-blue, .btn-ot-blue, .btn-sp-ot-light{
		padding: 12px 30px;
		border-radius: 6px;
	}
	.top-content .btn-sp-light, .top-content .btn-sp-ot-light {
    margin-top: 20px;
	}
	.btn-center {
    margin-top: 30px;
	}
	.title.small {
    max-width: initial;
    margin-bottom: 20px;
	}
	.mt-5 {
    margin-top: 50px !important;
	}
	.btn-sp-light, .btn-sp-blue, .btn-ot-blue, .btn-sp-ot-light{
		font-size: 18px;
	}
	.btn-ot-blue {
    padding: 12px 30px;
		border-radius: 6px;
	}
	.btn-blue, .btn-light, .btn-ot-light{
		padding: 12px 120px 12px 12px;
    border-radius: 6px;
		font-size: 18px;
	}
	.btn-blue i {
    right: 8px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    font-size: 14px;
	}
	footer {
    padding: 50px 0 30px;
	}
	.footer-pattern {
    width: 150%;
	}
	.footer-information a {
    grid-template-columns: 30px 1fr;
    grid-gap: 10px;
    margin: 0 0 10px 0;
		font-size: 14px;
	}
	.footer-information i {
    display: flex;
    width: 25px;
    height: 25px;
		padding: 5px;
		border-radius: 8px;
	}
	.footer-logo {
    display: block;
    width: 70px;
	}
	.footer-social a {
    font-size: 18px;
	}
	.footer-social {
		margin: 20px 0 0 0;
		padding: 0;
    border: none;
	}
	.footer-left {
    flex-direction: column;
		align-items: flex-start;
	}
	.footer-information {
    flex-direction: column;
		align-items: flex-start;
		margin-top: 30px;
	}
	.footer-list a {
		font-size: 14px;
    margin-bottom: 5px;
	}
	.footer-title {
    font-size: 20px;
    margin: 0 0 15px 0;
	}
	.footer-grid {
    grid-gap: 40px;
		grid-template-columns: repeat(2, 1fr);
	}
	.btn-mid i {
    right: 8px;
    width: 30px;
    height: 30px;
    border-radius: 4px;
    font-size: 12px;
	}
	.btn-mid {
    padding: 12px 120px 12px 12px;
    border-radius: 8px;
	}

	/*** Home ***/
	
	.big-text p {
    font-size: 22px;
    line-height: 1.2;
    color: #2E5597;
    width: 100%;
    max-width: inherit;
	}
	.big-text h2 {
    font-size: 36px;
    margin: 0 0 10px 0;
	}
	.big-text {
    margin: 20px 0 30px 0;
	}
	.big-box {
    padding: 15px;
    border-radius: 8px;
	}
	.big-img {
    height: 35vh;
    border-top-right-radius: 120px;
    border-bottom-right-radius: 120px;
	}
	.big-grid {
    grid-template-columns: 1fr;
    grid-gap: 20px;
	}
	.credit-text .btn-light {
    margin-top: 30px;
	}
	.credit-text .btn-mid {
    margin-top: 30px;
	}
	.credit-text p {
    font-size: 20px;
    padding-right: 0;
	}
	.credit-text h2 {
    font-size: 32px;
    margin: 0 0 20px 0;
	}
	.credit-text {
    max-width: inherit;
    padding: 0 20px;
	}
	.content-right .credit-img {
    border-top-right-radius: 140px;
    border-bottom-right-radius: 140px;
	}
	.credit-img{
		height: 40vh;
		margin-right: 20px;
		width: auto;
	}
	.credit-main {
    grid-template-columns: 1fr;
    grid-gap: 40px;
	}
	.container {
    max-width: 100%;
	}
	.insurance-text .btn-blue {
    margin-top: 30px;
	}
	.insurance-big {
    padding: 30px 0;
	}
	.insurance-text .btn-mid {
    margin-top: 30px;
	}
	.insurance-text h2 {
		font-size: 28px;
	}
	.insurance-grid {
		text-align: center;
		padding: 0;
		grid-template-columns: 1fr;
		grid-gap: 30px;
	}
	.insurance-img {
		width: 150px;
		height: 150px;
		margin: auto;
	}

    /*** Sucursales ***/

    .office-main {
    top: -80px;
    margin-bottom: -80px;
    }
    .office-grid {
        display: block;
        width: 100%;
    grid-gap: 15px;
    }
    .office-info{
        padding: 20px 15px;
    }
    .office-info h3{
        font-size: 30px;
    margin: 0 0 15px 0;
    }
    .office-box{
        margin-bottom: 15px;
    }
    .office-img {
    height: 50vw;
    }
    .office-info a{
    font-size: 15px;
    }
    .office-info a{
        margin-bottom: 20px;
    }
    .office-row{
        margin-bottom: 15px;
    }
    .office-row a,
    .office-row p{
        margin-bottom: 0;
        font-size: 18px;
    }
    .office-row{
        display: grid;
        grid-template-columns: 30px 1fr;
        grid-gap: 10px;
    }
    .office-row i{
        width: 30px;
        height: 30px;
        border-radius: 6px;
        padding: 5px;
    }

    /*** Sucursales ***/

    .apply-main {
    top: -80px;
    margin-bottom: -80px;
    }
    .apply-row{
        grid-template-columns: 1fr;
        margin-bottom: 15px;
        grid-gap: 15px;
    }
    .apply-full{
        margin-bottom: 15px;
    }
    .apply-full span{
        font-size: 14px;
    }
    .apply-label{
        font-size: 18px;
        margin: 0 0 5px 0
    }
    .apply-button{
        grid-template-columns: 1fr;
        grid-gap: 15px;
        margin-top: 30px;
    }
    .apply-button .btn-blue{
        width: 100%;
    }
    .apply-checkbox + label {
    font-size: 15px;
    }
    .apply-checkbox + label a{
        margin-left: 5px;
    }
    .apply-checkbox + label:before {
    font-size: 15px;
    margin-right: 10px;
    width: 25px;
    height: 25px;
    border-radius: 4px;
    }
}

@media (max-width: 570px){

	/*** Directorio ***/

	.board-expand:after {
    bottom: 7px;
	}
	.board-expand:before {
    bottom: 10px;
	}
	.board-row {
    display: block;
    margin-bottom: 10px;
	}
	.board-row span,
	.board-row p {
		font-size: 12px;
	}
	.board-box {
    border-radius: 12px;
    padding: 10px 10px 30px 10px;
	}
	.board-title span {
    font-size: 12px;
	}
	.board-title h4 {
    font-size: 14px;
	}
	.board-grid{
		grid-template-columns: 1fr 1fr;
	}

	/*** Accionistas ***/
	
	.shareholder-row{
		grid-template-columns: repeat(5, 150px);
    width: fit-content;
	}
	.shareholder-head {
    grid-template-columns: repeat(5, 150px);
    width: fit-content;
	}
	.shareholder-table{
		overflow-x: auto;
    position: relative;
	}

	/*** Certificaciones ***/

	.certificates-last{
		display: inline-flex;
		padding: 0 20px 0 0;
	}
	.certificates-box:last-of-type{
		margin-right: 0 !important;
	}
	.certificates-box {
    width: 180px;
    margin: 0 20px 0 0;
    display: inline-flex;
    overflow: hidden;
    white-space: normal;
    flex: 0 0 auto;
    flex-direction: column;
	}
	.certificates-grid {
		margin: 0;
    overflow-y: hidden;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
		padding-bottom: 50px;
	}

	/*** Nosotros ***/

	.about-container {
    padding: 30px 20px;
		overflow: hidden;
	}
	.mission-grid {
    grid-template-columns: 1fr;
	}

}